*:focus {
    outline: none !important;
}

body {
    font-family: "League Spartan", sans-serif;
    font-weight: 400;
    color: #767676;
    font-size: 13px;
    line-height: 1.428571429;
    width: 100%;
    background: #fff;
    overflow-x: hidden;
    background: #252525 !important;
}

.image {
    width: 100%;
}

footer {
    background: #000;
    padding-bottom: 30px;
}

.rows {
    display: flex;
    justify-content: center;
}

.banner-inner {
    display: flex;
    padding: 40px 0 0;
}

.icon-content {
    display: flex;
    width: 25% !important;
    padding: 0 5px;
    justify-content: center;
    align-items: center;
}

.content {
    font-size: 12px;
    padding: 0 10px;
    line-height: 1.4;
    color: #fff;
}

.footer-content {
    display: flex;
    justify-content: space-between;
    padding-top: 45px;
    color: #fff;
}

.footer-content ul {
    list-style: none;
    padding: 0;
}

.footer-content li {
    margin-bottom: 10px;
}

.footer-content a {
    color: #666;
}

.footer-content a:hover {
    opacity: 0.7;
    text-decoration: none;
}

.contents {
    width: 20%;
}

.contents1 {
    width: 40%;
}

@media (max-width: 700px) {
    .contents1 {
        width: 100% !important;
    }

    .contents {
        margin-left: 18px;
        width: 35%;
    }
}

.contents h5 {
    padding-bottom: 30px;
    font-size: 21px;
}

.contents ul li a {
    font-size: 15px !important;
}

.social-icons {
    display: flex;
    justify-content: space-between;
    font-size: 30px;
    color: #666;
}

.last-content {
    display: flex;
    justify-content: space-between;
    padding-top: 40px;
    color: #666;
    font-weight: 400;
    font-size: 14px;
}

.btn-dark {
    background: #000 !important;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 0;
    font-size: 21px !important;
}

.dropup .dropdown-menu li {
    border-bottom: 1px solid #eeeeee;
}

/* .dropup ul {
    padding: 0 6px;
} */

.dropdown-menu {
    min-width: 90px !important;
}

.dropup .dropdown-menu {
    margin-bottom: 0 !important;
}

.dropdown-menu>li>a {
    padding: 9px 9px;
}

.currency-select,
.language-select {
    color: #252525;
    padding: 6px 6px !important;
    text-align: start;
}

.currency-select:hover,
.currency-select:focus,
.language-select:hover,
.language-select:focus {
    text-decoration: none;
    opacity: 0.7;
    color: #252525;
}

.dropdown-menu {
    margin: 0 !important;
}

/* header {
    position: absolute;
} */

nav {
    height: 6rem;
    width: 100%;
    /* background-color: #131418; */
    /* box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2); */
    /* background-image: url(../Desktop/The-Beauty-Band/image/3.jpg); */
    /* background-size: contain; */
    display: flex;
    justify-content: space-between;
    position: absolute;
    z-index: 10;
    /* padding-top: 21px; */
}

/*Styling logo*/
.logo {
    font-weight: 300;
    text-align: center;
    font-size: 45px;
    color: #fff;
    width: 55%;
    margin: auto;
}

.logo img {
    /* height: 5rem; */
    width: 100%;
}

/*Styling Links*/
.nav_links {
    /* display: flex; */
    list-style: none;
    /* width: 88vw; */
    padding: 0 0.7vw;
    justify-content: space-evenly;
    align-items: center;
    /* text-transform: uppercase; */
    padding: 0 10px;
}

.nav_links li a {
    text-decoration: none;
    margin: 0 0.7vw;
    color: #ffffff;
    font-weight: 400;
    font-size: 15px;
}

.nav_links li a:hover {
    /* color: #61DAFB; */
    opacity: 0.7;
}

.nav_links li {
    position: relative;
}

/*Styling Buttons*/
.login-button {
    background-color: transparent;
    border: 1.5px solid #f2f5f7;
    border-radius: 2em;
    padding: 0.6rem 0.8rem;
    margin-left: 2vw;
    font-size: 1rem;
    cursor: pointer;

}

.login-button:hover {
    color: #131418;
    background-color: #f2f5f7;
    border: 1.5px solid #f2f5f7;
    transition: all ease-in-out 350ms;
}

.join-button {
    color: #131418;
    background-color: #61DAFB;
    border: 1.5px solid #61DAFB;
    border-radius: 2em;
    padding: 0.6rem 0.8rem;
    font-size: 1rem;
    cursor: pointer;
}

.join-button:hover {
    color: #f2f5f7;
    background-color: transparent;
    border: 1.5px solid #f2f5f7;
    transition: all ease-in-out 350ms;
}

/*Styling Hamburger Icon*/
.menu_icon {
    font-size: 25px;
    position: absolute;
    top: 3px;
    left: 8px;
    display: none;
}

/* .hamburger {
    display: none;
} */

.nav_icons_right .nav_links {
    width: 95px;
}

.nav_icons_right .nav_links span {
    font-size: 22px;
    color: #fff;
}

/* .nav_icons_right .nav_links .bi-cart2 {
    padding-left: 5px;
} */


@media screen and (min-width: 802px) {
    nav {
        padding-top: 25px;
    }
}

@media screen and (max-width: 800px) {
    .nav_bar_left>.nav_links>li {
        display: none;
    }

    .menu_icon {
        font-size: 25px;
        position: absolute;
        top: 19px;
        left: 8px;
        display: block;
    }
}

/*Animating Hamburger Icon on Click*/
.toggle .line1 {
    transform: rotate(-45deg) translate(-5px, 6px);
}

.toggle .line2 {
    transition: all 0.7s ease;
    width: 0;
}

.toggle .line3 {
    transform: rotate(45deg) translate(-5px, -6px);
}

.image-text {
    position: absolute;
}

.text-image {
    position: relative;
}

.upper-text {
    position: absolute;
    bottom: 60px;
    font-size: 27px;
    font-weight: 300;
    color: #fff;
    left: 50%;
    transform: translate(-50%, 0px);
}

/* pop home */
.popup-container {
    visibility: hidden;
    opacity: 0;
    transform: translateY(-100%);
    transition: all 0.3s ease-in-out;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
}

.popup-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    position: absolute;
    overflow: auto;
}

.popup-content p {
    font-size: 17px;
    padding: 10px;
    line-height: 20px;
}

.popup-content a.close_icon {
    color: #000;
    float: right;
    font-size: 20px;
    position: relative;
    z-index: 9999;
}

.popup-content span:hover,
.popup-content span:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.popup-container:target {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
}

.popup-container h3 {
    margin: 10px;
}

/*End popup styles*/

/* Additional styles */
.popup-style-3 {
    bottom: 100%;
}

.popup-style-3:target {
    bottom: 0;
}

.hr_line {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #787878;
}

.icon-content .icon {
    max-width: 35px;
}

.our_partners {
    position: relative;
    top: -1px;
    padding: 20px 0;
    /* background: url('catalog/view/theme/beauty_theme/image/image/bkg_testimor.jpg') top center; */
    /* background: url('../../beauty_theme/image/image/bkg_testimor.jpg') top center; */
    /* background-position: center; */
    /* background-repeat: no-repeat; */
    background-size: cover;
}

.left-side,
.right-side {
    padding: 20px;
}

.left-side a {
    display: block;
    margin: 10px 0;
    color: #337ab7;
    text-decoration: none;
}

.left-side a:hover {
    text-decoration: underline;
}

.right-side img {
    display: none;
    max-width: 100%;
    height: auto;
}

.copy_right {
    text-align: left;
    display: flex;
    align-items: center;
}

.copy_right p {
    margin: 0 !important;
}

/* Show the right image on hover */
.left-side a:hover~.right-side .img1 {
    display: block;
}

.left-side a:nth-child(2):hover~.right-side .img2 {
    display: block;
}

.left-side a:nth-child(3):hover~.right-side .img3 {
    display: block;
}

.left-side a:nth-child(4):hover~.right-side .img4 {
    display: block;
}

.lower_icons,
.upper-icons {
    display: flex;
    margin-top: 3px;
}

.upper-icons .top-icon2 {
    margin-left: 10px;
    margin-top: 2px;
}

.lower_icons .lower_icons2 {
    /* margin-left: 15px; */
    margin-left: 12px;
}

.text-image>img {
    margin-top: -1px;
}

@media (max-width: 767px) {
    .fa.fa-language {
        padding: 7px !important;
        font-size: 15px !important;
        color: #fff;
    }


    .lower_icons .lower_icons2 {}

    .nav_icons_right .nav_links {
        width: 80px;
        position: relative;
        top: 10px;
    }

    .nav_icons_right .nav_links span {
        font-size: 15px;

    }

    .left-side,
    .right-side {
        width: 100%;
        text-align: center;
    }

    .icon-content {
        width: 50%;
        padding: 10px 5px;
        justify-content: left;
    }

    .banner-inner {

        flex-wrap: wrap;
    }

    .footer-content {
        flex-wrap: wrap;
    }

    .contents {
        width: 36%;
    }
}

@media (max-width: 400px) {
    .contents {
        width: 100%;
    }
}

@media (max-width: 576px) {
    .nav_icons_right .nav_links {
        width: 75px;
        margin-top: 8px;
    }

    .icon-content {
        width: 100%;
        padding: 25px 5px;
        justify-content: left;
    }

    .last-content {
        flex-wrap: wrap;
    }

    .last-content .copy_right {
        padding-top: 15px;
        text-align: center;
    }

    .logo {
        font-size: 27px;
    }

    .upper-text {
        position: absolute;
        bottom: 20px;
        font-size: 20px;
        font-weight: 300;
        color: #fff;
        left: 50%;
        transform: translate(-50%, 0px);
    }
}

.window_popup .nav_links {
    padding-top: 60px;
}

.window_popup .nav_links li a {
    text-decoration: none;
    margin: 0 0.7vw;
    color: #070707;
    font-weight: 400;
    font-size: 15px;

}

.hover_link_title {
    font-family: "Spectral", serif;
    font-size: 45px;
    font-weight: 600;
}

.left-side .nav_links {
    padding: 0;
}

.left-side .nav_links li a {
    text-decoration: none;
    margin: 0;
    color: #070707;
    font-weight: 400;
    font-size: 15px;


}

.left-side .nav_links li a:hover {
    text-decoration: underline;
    cursor: pointer;
    opacity: 0.9;
}


@font-face {
    font-family: 'League Spartan';
    font-style: normal;
    font-weight: 100 900;
    font-display: swap;
    src: local('League Spartan Bold'), url('../../beauty_theme/stylesheet/kJEqBuEW6A0lliaV_m88ja5TwvZwLZk.woff2') format('woff');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


.module-title {
    position: relative;
    display: block;
    margin-top: 97px;
    margin-bottom: 38px;
    text-align: center;
    padding-bottom: 62px;
    color: #fff;

}

.module-title1 {
    position: relative;
    display: block;
    margin-top: 97px;
    margin-bottom: 38px;
    text-align: center;
    padding-bottom: 62px;
    color: #fff;

}

.module-title:before {
    content: "\f299";
    font-family: "FontAwesome";
    font-size: 28px;
    color: #fff;
    line-height: 30px;
    background: #252525;
    position: absolute;
    width: 50px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 1;
}

.module-title1:before {
    content: "\f299";
    font-family: "FontAwesome";
    font-size: 28px;
    color: #fff;
    line-height: 30px;
    background: #1f1f1f;
    position: absolute;
    width: 50px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 1;
}

.module-title:after {
    content: "";
    position: absolute;
    width: 80%;
    max-width: 535px;
    margin: auto;
    left: 0;
    right: 0;
    background: url('../image/image/bkg_title.png') left;
    height: 1px;
    bottom: 12px;
}

.module-title1:after {
    content: "";
    position: absolute;
    width: 80%;
    max-width: 535px;
    margin: auto;
    left: 0;
    right: 0;
    background: url('../image/image/bkg_title.png') left;
    height: 1px;
    bottom: 12px;
}

@media (max-width: 991px) {
    .module-title {
        margin-top: 57px;
        padding-bottom: 52px;
    }

    .module-title1 {
        margin-top: 57px;
        padding-bottom: 52px;
    }
}

.testimonial-images {
    display: inline-block;
    vertical-align: top;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    overflow: hidden;
    margin-bottom: 20px;
    border: 10px solid rgba(37, 37, 37);
}

.testimonial-content {
    text-align: center;
}

.owl-item.active .item {
    -moz-animation: zoomIn 500ms ease;
    -o-animation: zoomIn 500ms ease;
    -webkit-animation: zoomIn 500ms ease;
    animation: zoomIn 500ms ease;
}

.item .item-inner {
    color: #fff;
    position: relative;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    margin-left: 21px;
    margin-right: 21px;
}

.testimonial-box {
    margin: auto;
    position: relative;
    margin-bottom: 20px;
    max-width: 770px;
    padding-top: 10px;
}

.testimonial-box a {
    font-weight: 400;
    line-height: 28px;
    text-transform: none;
    display: block;
    color: #fff;
    font-size: 14px;
}

.block-content .testimonial-content .testimonial-caption .testimonial-box a:focus,
.block-content .testimonial-content .testimonial-caption .testimonial-box a:hover {
    text-decoration: none;
}

.testimonial-container .owl-carousel.owl-theme .owl-nav div {
    background: transparent;
    color: rgba(255, 255, 255, 0.5);
}

.owl-carousel.owl-theme .owl-nav div.owl-prev {
    left: 0;
}

.owl-carousel.owl-theme .owl-nav div {
    position: absolute;
    top: 50%;
    font-size: 0;
    margin: 0;
    margin-top: -20px;
    width: 40px;
    height: 40px;
    padding: 0;
    line-height: 40px;
    color: #fff;
    background: rgba(0, 0, 0, 0.2);
    border: 0;
    border-radius: 0;
    -webkit-border-radius: 0;
    text-align: center;
    cursor: pointer;
    opacity: 0;
    z-index: 6;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

.owl-theme .owl-nav .disabled {
    opacity: .5;
    cursor: default;
}

.owl-carousel.owl-theme .owl-nav div.owl-prev:before {
    content: "\f104";
}

.owl-carousel.owl-theme .owl-nav div:before {
    font-family: "FontAwesome";
    display: inline-block;
    vertical-align: top;
    font-size: 28px;
    width: 100%;
    line-height: inherit;
}

.owl-carousel.owl-theme .owl-nav div.owl-next {
    right: 0;
}

.owl-carousel.owl-theme .owl-nav div.owl-next:before {
    content: "\f105";
}

.testimonial-container .owl-carousel.owl-theme .owl-nav div:hover {
    color: #fff;
}

.owl-carousel.owl-theme .owl-nav div:hover {
    background: #323232;
    border-color: #323232;
    color: #fff;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: #4DC7A0;
    color: #FFF;
    text-decoration: none;
}


.testimonial-container .owl-carousel.owl-theme .owl-nav div {
    background: transparent;
    color: rgba(255, 255, 255, 0.5);
}

.owl-carousel.owl-theme .owl-nav div.owl-prev {
    left: 0;
}

.owl-carousel.owl-theme .owl-nav div {
    position: absolute;
    top: 50%;
    font-size: 0;
    margin: 0;
    margin-top: -20px;
    width: 40px;
    height: 40px;
    padding: 0;
    line-height: 40px;
    color: #fff;
    background: rgba(0, 0, 0, 0.2);
    border: 0;
    border-radius: 0;
    -webkit-border-radius: 0;
    text-align: center;
    cursor: pointer;
    opacity: 0;
    z-index: 6;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

.owl-theme .owl-nav .disabled {
    opacity: .5;
    cursor: default;
}

.owl-carousel.owl-theme .owl-nav div.owl-prev:before {
    content: "\f104";
}

.owl-carousel.owl-theme .owl-nav div:before {
    font-family: "FontAwesome";
    display: inline-block;
    vertical-align: top;
    font-size: 28px;
    width: 100%;
    line-height: inherit;
}

.owl-carousel.owl-theme .owl-nav div.owl-next {
    right: 0;
}

.owl-carousel.owl-theme .owl-nav div.owl-next:before {
    content: "\f105";
}

.testimonial-container .owl-carousel.owl-theme .owl-nav div:hover {
    color: #fff;
}

.owl-carousel.owl-theme .owl-nav div:hover {
    background: #323232;
    border-color: #323232;
    color: #fff;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: #4DC7A0;
    color: #FFF;
    text-decoration: none;
}



.block-content:hover,
.block-content:focus {
    .owl-nav {
        display: block;
    }
}

/* .owl-nav:hover,
.owl-nav:focus {
    display:  block !important;
} */

.owl-next {
    color: #fff !important;
    font-size: 33px !important;
    position: absolute;
    top: 10%;
    right: 0;
    opacity: 0.7;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent !important;
    color: #FFF;
    text-decoration: none;
    opacity: 1;
}

.owl-prev {
    color: #fff !important;
    font-size: 33px !important;
    position: absolute;
    top: 10%;
    left: -12px !important;
    opacity: 0.7;
}


.submenu {
    display: none;
}

.heart-span {
    position: absolute;
    /* top: -5px; */
    top: -4px;
    background: #00000099;
    border-radius: 50%;
    height: 18px;
    width: 18px;
    text-align: center;
    font-size: 15px !important;
    left: 14px;
}

.third-tab {
    margin-top: 100px;
}

#search-by-category {
    position: relative;
    display: inline-block;
    vertical-align: top;
    /* margin-right: 9px; */
}

.btn-group {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

.search-button {
    line-height: 32px;
    color: #323232;
    cursor: pointer;
    font-size: 26px;
    box-shadow: none !important;
}

/* .search-button:before {
    content: "\e618";
    font-family: 'Pe-icon-7-stroke';
    display: inline-block;
    vertical-align: top;
} */
.input-group .dropdown-menu {
    font-size: 12px;
}

.search-content .button-close {
    position: absolute;
    top: 20px;
    right: 30px;
    color: #fff;
    font-size: 72px;
    background: none;
    border: 0;
    border-radius: 100%;
    padding: 0;
    line-height: 1;
}

.search-content .container {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: auto;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .container {
        width: 750px;
    }

}

@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1200px;
    }
}

.search-content .inner {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 100%;
}

#search-by-category .search-container #text-search {
    height: 70px;
    font-size: 24px;
    color: #fff;
    width: 100%;
    font-weight: 400;
    background: transparent;
    border: 0;
    border-bottom: 1px solid #c1b17e;
    border-radius: 0;
    box-shadow: none !important;
    padding: 0 50px 0 15px;
    position: relative;
}

input[type=text] {
    min-width: 50px;
}

#search-by-category #sp-btn-search {
    position: absolute;
    right: 0;
    z-index: 2;
    width: auto;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

#btn-search-category {
    background: transparent;
    border: 0;
    height: 50px;
    width: 50px;
    line-height: 50px;
    font-size: 34px;
    color: #fff;
    padding: 0;
    box-shadow: none !important;
    margin: 0;
}

#btn-search-category span {
    display: none;
}

#search-by-category .search-ajax {
    position: absolute;
    z-index: 9999 !important;
    background: none repeat scroll 0% 0% #fff;
    left: 0px;
    top: 100%;
    width: 88%;
    display: none;
}

#search-by-category .search-ajax .ajax-result-container {
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
}

.search-content {
    padding: 0;
    border: 0;
    margin: 0;
    background: rgba(0, 0, 0, 0.75);
    box-shadow: none;
    right: 0;
    width: auto;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    border-radius: 0;
}

#sp-btn-search {
    cursor: pointer;
}

.arrow_icon_right {
    font-size: 10px;
    opacity: 0;
}

.left-side .nav_links>li {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.left-side .nav_links>li:hover .arrow_icon_right {
    opacity: 1;
}

.hover_link_title_2nd_sub {
    font-family: "Spectral", serif;
    font-size: 30px;
    font-weight: 600;

}

.fa.fa-language {

    font-size: 21px;
    color: #fff;
}

.top_icons {
    position: relative;
    display: flex;
    align-items: center;
}

.top_icons .lang-div {
    padding-left: 10px;

}

.drop-down {
    position: absolute;
    top: 25px;
    left: -8px;
}

@media only screen and (max-width: 767px) {



    .menu-cross-icon{
        width: 22px !important;
    }

    .heart-span {
        position: absolute;
        /* top: -5px; */
        top: -4px;
        background: #00000099;
        border-radius: 50%;
        height: 16px;
        width: 15px;
        text-align: center;
        font-size: 15px !important;
        left: 12px;
    }

    .top_icons {
        display: flex;
        justify-content: space-between;
    }

    .search-icon {
        width: 24px !important;
    }

    .language-icon {
        width: 24px !important;
    }

    .wish-icon {
        width: 24px !important;
    }

    .cart-icon {
        font-size: 22px !important;
    }

    .top_icons .lang-div {
        padding-left: 0px;

    }

    .currency-icon {
        font-size: 22px !important;
    }

    .person-icon {
        width: 17px !important;
    }

    .drop-down {
        position: absolute;
        left: -95px;
    }

    .lower2_icons1 {
        /* padding: 6px; */
    }

    #form-currency .dropleft {
        margin-top: 4px;

    }

    .lower2_icons2 button {
        padding: 5px;
    }

    .lower2_icons {
        position: relative;
        left: 4px !important;
    }

    .lower2_icons2 button {
        /* padding: 0; */
        /* margin-left: 10px !important; */
        margin-left: 15px !important;
        /* margin-top: 3px; */
    }
}

@media (max-width: 767px) {
    .banner-inner {
        flex-wrap: wrap !important;
    }
}

@media (max-width: 576px) {
    .icon-content {
        width: 100% !important;
        padding: 25px 5px;
        justify-content: left;
    }
}

@media (min-width: 577px) and (max-width: 767px) {
    .icon-content {
        width: 50% !important;
        padding: 10px 5px;
        justify-content: left;
    }
}

.lang-div {
    cursor: pointer;
}

.col-md-7.right-side.right-img {
    display: none !important;
}

.ul-account.list-unstyled li a {
    color: #252525;
    padding: 6px 6px !important;
    text-align: start;
}

.lower2_icons {
    display: flex;
    /* align-items: center; */
}

.lower2_icons .lower2_icons1 strong {
    font-weight: 700;
    font-size: 27px;
    color: #fff;
    position: relative;
    top: -1px;
    left: 3px;
    padding: 5px;
}

.lower2_icons .lower2_icons1 .dropleft {
    position: relative;
}

.lower2_icons .lower2_icons1 .dropleft .dropdown-menu {
    position: absolute;
    top: 28px;
    left: -106px;
}

.lower2_icons .lower2_icons2 .fa-user {
    font-size: 24px;
    color: #fff;
    position: relative;
    top: -6px;
    left: 3px;
    padding: 5px;
}

.top_icons .lang-div .dropdown-menu {
    left: -40px;
}

.menu-dropdown {
    left: -70px !important;
}

.lower2_icons .lower2_icons2 .dropdown-menu {
    left: -95px;
    top: 27px;
}

.lower2_icons .lower2_icons2 .dropdown-menu .ul-account {
    margin-bottom: 0;
}

.lower2_icons .lower2_icons2 li {
    position: relative;
    line-height: 2 !important;
}

.lower2_icons {
    display: flex;
    justify-content: center;
    position: relative;
    /* left: 3px; */
    left: -2px;
    top: -4px;
}

/* .lower2_icons2 button {
   padding: 0;
   margin-left: 20px !important; 
   margin-top: 3px;

} */
.lower2_icons .lower2_icons2 li a {

    font-size: 13px !important;
}

@media (max-width: 768px) {
    .lower2_icons {
        position: relative;
        left: -14px;
    }

    .lower2_icons .lower2_icons1 strong {
        font-size: 20px;

    }

    .lower2_icons .lower2_icons2 .fa-user {
        font-size: 19px;
        top: -10px;
        left: -6px;
    }


    .lower2_icons .lower2_icons1 strong {

        position: relative;
        top: -8px;
        left: 3px;
    }

    .heart-span {

        font-size: 11px !important;
        line-height: 1.7;

    }

    .lower2_icons .lower2_icons1 .dropleft .dropdown-menu {
        position: absolute;
        top: 21px;
        left: -105px;
    }

    .lower2_icons .lower2_icons2 .dropdown-menu {
        left: -95px;
        top: 24px;
    }

    .top_icons .lang-div .dropdown-menu {
        left: -50px;
    }

    .menu-dropdown {
        left: -69px !important;
    }
}

@media (max-width: 576px) {
    .upper-text {
        position: absolute;
        bottom: 2px !important;
        font-size: 26px !important;
        font-weight: 300;
        color: #fff;
        left: 50%;
        transform: translate(-50%, 0px);
    }
}

.wrap-class {
    text-wrap: nowrap !important;
}

.block-content:hover,
.block-content:focus {
    cursor: pointer;
}


.cart-icon {
    font-size: 25px;
}

.wish-icon {
    width: 27px;
}

.search-icon {
    width: 28px;
}


@media (min-width: 768px) {
    span.currency-icon {
        font-size: 27px !important;
    }

    .lower2_icons2 button {
        padding: 0;
        /* margin-left: 10px !important;  */
        margin-left: 20px !important;
        margin-top: 3px;

    }
    .menu-search-icon{
        width: 40px;

    }
}

.person-icon {
    width: 22px;

}

@media (min-width: 768px) and (max-width: 801px) {
    .nav_icons_right .nav_links {
        /* width: 80px; */
        position: relative;
        top: 10px;
    }
}

@media (min-width: 768px) and (max-width: 768px) {
    .lower2_icons {
        position: relative;
        left: 0px !important;
    }
}
.menu-cross-icon{
    width: 28px;
}

.payment-image{
    width: 86%;
}